/*setup*/
#setup {
position: absolute;
top: 15px;
right: 15px;
width: 250px; 
background-color: #e2e2e8;
border: 1px black solid;  
text-align: left;
padding-top: 47px;
color:black;
}
#setup .setupTop {
background: url("header-setup.png") no-repeat left top;
position: absolute;
top: -10px;
width: 250px;
height: 57px;
}
#setup a {
	color:black;
}
#setup h2 {
	font-size: 15px;
}
 
#setup .setupTop .classLogoClick {
	display:block;
	padding-left: 150px;
	overflow:hidden; 
	height: 43px;
	width: 0px;
}
#setup .maximize, #setup .minimalize {
	position: absolute;
	top: -10px;
	padding-left: 31px;
	height: 19px;
	left: 120px;
	width: 0px; 
	left: 173px;
	overflow: hidden;
	      
}
#setup .minimalize {
	left: 209px
}
/*mass upload*/
.progressContainer {
border-bottom: 1px dotted #D1D1D1; 
}
.progressBarInProgress {
border: 1px #385785 solid;
color:black;
background-color: #7388a7;
width: 0%;
height: 5px;
}
.progressBarStatus {
font-weight: bolder; 
}
#progressExport {
	min-height: 10px;
	max-height: 550px;
	width: 510px;
	overflow: auto;
}

 
#setup h2 {
	background: url("setupH2.jpg") repeat-x left top;
	height: 22px;
	padding-top: 5px;
	padding-left: 10px;
	margin-bottom: 7px;             
}
#setup h2 a {
	color:black;
}
#setup ul {
	padding: 3px;
}
#setup ul li a{
	color: black;
	font-size: 120%;
}
#setup #admform input {
width: 95%;
}
#setup #admform textarea {
height: 80px;
width: 95%; 
}
#admform button {
	display: block;
}
#admform input {
width: 95%;
}
#setup.minimize {
width: 250px;  
}
#setup.minimize #setupContent {
	display: none;
}
#setupContent h2 {
	margin-bottom:0;
	padding-bottom: 7px;
}
#setup .debug {
	border-top: 1px blue dashed;
	display: none;
	text-align: left;
	padding: 3px;
}
/*alert*/
#alert {
clear: both;
position: absolute;
top: 30%;
left: 125px;
width: 700px;
border: 1px #385785 dotted;
background-color: #f6f9fd;
margin: 3px;
padding: 5px;  
}

/*administracne prvky*/

.rozklik {
display: block;
border: 1px #237bd5 solid;
background-color: #c3dcf6;
padding: 3px 15px;
text-decoration: none;
color:#1e4e80; 
margin: 3px; 
margin-bottom: 0px;
}
.rozklik:hover { 
 color:#237bd5;
}

.hide {
display: none;  
}

.admin input {
width: 90%; 
}
.form input {
display: block;
}
.admin input.radio {
width: 15px;
}
.admin textarea {
width: 90%;
height: 300px;
}
.admin .checkbox {
width: 15px;
}
.open {
 
}
.left {
float: left;
}
.right {
float: right;
}
.clear {
clear: both;
}
.short input {
width: 250px;
}
input.short {
width: 250px;
}
img {
border: none; 
}
#admform {
padding: 4px; 
margin-top: 20px; 
width: 98%;
float: left;
}
.advanceSetup {
	border: 1px maroon solid;
	background-color: #ffeed2;
	padding: 5px;
	margin: 5px;
	width: 300px;
}
.advanceSetup h3{
	font-size: 90%;
	padding: 0px;
}
#admform h3 {
	padding-bottom: 0px;
}
.red {
color:red;
} 
.denger {
font-size: 15px;
text-decoration: underline; 
}
input.error, textarea.error {
border: 1px red solid; 
}
label.error {
color:red;
}

#progressBarCat {
	width: 90%;
	height: 15px;
	float: left;
}
/* update photo */
#editMassForm .photoItem {
clear: both;
}
#editMassForm .photoItem textarea {
float: left;
width: 225px;
height: 200px; 
}
#editMassForm .photoItem .addTag {
float: left;
width: 245px;
}
#editMassForm .tagInput{
width: 150px;
display: inline;
}
#editMassForm .photoItem img { 
width: 379px   
} 
.photoItem .imgTag {
position: relative;
 
width: 379px;
border: 1px #B4B4B4 dotted;
padding: 3px;
margin: 3px;
margin-top: 0px;
float: left;
overflow: hidden;
}
.photoItem .tagItem {
position: absolute;
top: 0px;
left: 0px;
border: 2px #385785 solid;
width: 75px;
height: 75px; 
overflow: hidden;
display: none;
color:white;
font-weight: bolder;
width: 220px;
height: 150px;
}
 
.tagsList ul li {
display: inline;
}
.tagsList ul li a {
display: block;
width: 25%;
float: left;
}

.photoshort li {
	display: block;
	float: left;
	width: 120px;
	overflow: hidden;
}
.photoshort li img {
	height: 120px; 
	overflow: hidden;	        
}
.photoshort .ui-sortable-placeholder {
	display: block;
	float: left;
	width: 120px;
	height: 120px !important;
}
#pageSetupPro .photoListEasy .photoItem {
display: block;
	float: left;
	width: 120px;
	overflow: hidden;	
}
#pageSetupPro .photoListEasy .photoItem img{
	height: 120px;
	overflow: hidden; 
}
#box2, #catSetupList {
	background-color: white;
	color:black;
}
#box2 .columnItem {
	background: url("shortableIco.jpg") no-repeat right center; 
}
#main #catSetupList a, #main #box2 a {
	color:black;
}
li.eshop-category a, li.eshop-product a, li.script a, li.pageItem a, li.page-pCategory a {
	padding-left: 21px; 
	text-decoration: none;
}
li.eshop-category a{
	background: transparent url("folderIco.gif") no-repeat left top;
}
li.eshop-product a {
	background: transparent url("productIco.gif") no-repeat left top;
}
li.script a {
	background: transparent url("scriptIco.gif") no-repeat left top;
}
li.pageItem a {
	background: transparent url("pageIco.gif") no-repeat left top;	
}
li.page-pCategory a {
	background: transparent url("pageCategoryIco.gif") no-repeat left top;
}
li a.nobg {
	background: none;
	padding-left: 0px;
	padding-left: 3px;
	color:red;
	text-decoration: underline; 
}
#catSetupList {
	border: 1px black solid;
	width: 35%;
	float: left;
	min-height: 250px;
	max-height: 450px;
	font-size: 120%;
	padding: 5px;
	height: 450px;
	overflow: auto;        
}
#box2 {
	width: 55%;
	float: left;
	border: 1px black solid;
	min-height: 250px;
	max-height: 450px;
	font-size: 120%;
	padding: 5px;
	overflow: auto;
	height: 450px;
}

#catSetupList ul li{
	border-left: 1px blue solid;
	padding-left: 5px;
	list-style: none;
	margin-left: 0px;
}
#main .ui-sortable-helper {
	 border: 1px green dotted;
	 padding: 5px;
}
#main #box2 ul, #main #catSetupList ul {
	margin-left: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	font-size: 12px;
}
#main #box2 li.columnItem, #main #catSetupList ul li { 
	list-style: none;
	margin-left: 0px;
}
#main #box2 li.columnItem a, #main #catSetupList ul li a{
	font-size: 13px;
}
#main #box2 li.columnItem {
background: url("shortableIco.jpg") no-repeat right center;
padding-right: 17px;
}

#progressBarCat {
	width: 90%;
	height: 15px;
	float: left;
}
#main #progressBarCat {
	 
}
#main #productForm { 
	border: 3px black solid;
	background-color: #dbdfe1;
	padding:5px;
	margin: 5px;
	color:black;
}
#main #productForm a {
	color:black;
}
#main #productForm h2{
	color:black;
}
#main #productForm h3 {
margin-bottom: 0px;
padding-left:0px;
padding-top: 9px;
color:black;
}
#main #productForm input {
	width: 98%;
	padding-left: 5px;
}

#main #productForm input.checkbox {
width: 15px;	
}
#main #productForm textarea {
	width: 98%;
	height: 222px;
	padding-left: 5px;
}
#main #contentMass, #main #pageSetupPro {
	border: 1px black solid;
	background-color: white;
	padding: 5px;
}
.editPhotoGallery {
	clear: both;
	display:block;
	font-size: 130%;
}
/* shortable */
 
	.column { width: 170px; float: left; padding-bottom: 100px; }
	.portlet { margin: 0 1em 1em 0; }
	.portlet-header { margin: 0.3em; padding-bottom: 4px; padding-left: 0.2em; }
	.portlet-header .ui-icon { float: right; }
	.portlet-content { padding: 0.4em; }
	.ui-sortable-placeholder { border: 1px dotted red; visibility: visible !important; height: 20px !important; }
	.ui-sortable-placeholder * { visibility: hidden; }
 

  	
  	.portlet {
    border: 1px black solid;
    }
/* promt */
.jqifade{
      position: absolute;
      background-color: #aaaaaa;
}
div.jqi{
      width: 400px;
      font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
      position: absolute;
      background-color: #ffffff;
      font-size: 11px;
      text-align: left;
      border: solid 1px #eeeeee;
      -moz-border-radius: 10px;
      -webkit-border-radius: 10px;
      padding: 7px;
}
div.jqi .jqicontainer{
      font-weight: bold;
}
div.jqi .jqiclose{
      position: absolute;
      top: 4px; right: -2px;
      width: 18px;
      cursor: default;
      color: #bbbbbb;
      font-weight: bold;
}
div.jqi .jqimessage{
      padding: 10px;
      line-height: 20px;
      color: #444444;
}
div.jqi .jqibuttons{
      text-align: right;
      padding: 5px 0 5px 0;
      border: solid 1px #eeeeee;
      background-color: #f4f4f4;
}
div.jqi button{
      padding: 3px 10px;
      margin: 0 10px;
      background-color: #2F6073;
      border: solid 1px #f4f4f4;
      color: #ffffff;
      font-weight: bold;
      font-size: 12px;
}
div.jqi button:hover{
      background-color: #728A8C;
}
div.jqi button.jqidefaultbutton{
      background-color: #BF5E26;
}
.jqiwarning .jqi .jqibuttons{
      background-color: #BF5E26;
}
/* poll */
.optionTitle {
	display:inline;
}
.success, .failure {
	font-size: 140%;
	background: #d1efc2 url(check.png) no-repeat left top;
	min-height: 28px;
	padding: 16px 3px 3px 58px; 
	border: 1px #308208 solid;
	color: #308208;
	margin-top: 20px;
}
.failure {
	color:maroon;
	background-color: #f1cfcf;
	border-color: maroon;
	background-image: none;
}
.box .handle {
	position: absolute;
	top:0px;
	right:0px;
	display: block;
	width:0px;
	padding-left: 24px;
	height: 24px;
	overflow: hidden;
	background: url(move.png) no-repeat left top;
}
.box .handle:hover{
	background-color: white;
}
.box .editme {
		position: absolute;
	top:0px;
	right:24px;
	display: block;
	width:0px;
	padding-left: 24px;
	height: 24px;
	overflow: hidden;
	background: url(edit.gif) no-repeat left top;
}
.selectForStructureParent {
	text-decoration: none;
	color:black;
}
.selectedThreeItem {
	 color:maroon;
}
.getStructureParentX {
	background-color:#FFEED2;
	border:1px solid maroon;
	margin:5px;
	padding:5px;
	width:300px;
}
.getBoxOptions {
	background-color:#FFEED2;
	border:1px solid maroon;
	margin:5px;
	padding:5px;
	width:300px;	
}
table.usetData {
	width: 100%; 
}
table.usetData thead tr td{
	font-weight: bolder;
	border-right: 1px maroon dotted;
}
 
table.usetData td { 
	padding: 2px; 
	border-bottom: 1px maroon dotted;
		border-right: 1px maroon dotted;
}
table.usetData td.userRegTime {
	font-size: 80%;
}
table.usetData td.userName {
	width: 120px;
}
table.usetData tr.editRow td{
	font-weight: bolder;
	background-color: #fef1de; 
} 	
 


 